CLEAR VAR YESNO
SET VAR YESNO = Y
WHILE YESNO NE E THEN
   BEEP
   WRITE "Please insert next disk..." ;
   FILLIN YESNO USING "Press [ENTER] to continue, or E to exit. "
   IF YESNO EQ E THEN
      QUIT
   ENDIF
   INP .%1
ENDW
